lz4c(1)

NAME
lz4 - Extremely fast compression algorithm

SYNOPSIS

lz4c [OPTIONS] [-|INPUT-FILE] <OUTPUT-FILE>

DESCRIPTION

lz4c is the legacy version of lz4. As such, it supports older supplementary legacy commands. lz4c is now deprecated. It is recommended to use lz4 instead whenever possible. To get a list of commands specific to lz4c, do : lz4c -h

BUGS
Report bugs at:- https://code.google.com/p/lz4/

AUTHOR
Yann Collet